/* Farben.css (ltr) */

/*------------------ Schriftfarben -------------------*/

body, input, p, td, h1, h2, h3, h4, h5
{ color: #000000; } /* Schwarz */

a
{ color: #003E7E; } /* Link-Blau */

a:hover
{ color: #FF6500; }

.metanavi a,
.metanavi a:hover,
.breadcrumbs,
.artikelintro,
.veranstaltungsintro,
.schnelleinstieg a
{ color: #5a5a5a; } /* Grau */

#hauptnavi a,
.bezeichnerSuche a,
.bezeichnerSuche a:hover
{ color: #FFFFFF; } /* Weiß */

#hauptnavi a:hover,
#hauptnavi li.active,
#hauptnavi li.active a,
#hauptnavi li.active a:hover,
#linkenavi li a:hover,
#linkenavi li span.active,
#linkenavi li span.active a,
.schnelleinstieg a:hover
{ color: #000000; } /* Schwarz */

#linkenavi li a,
#linkenavi li span.offen
{ color: #505050; }

.kalenderLinks1
{ color: #3D3D3D; }

.breadcrumbLink
{ color: #003E7E; } /* Link-Blau */

.footerHauptnavi,
.footerMetanavi,
.footerHauptnavi a,
.footerMetanavi a
{ color: #AAAAAA; }

h1.seitentitel,
.s15122
{ color: #5A5A5A; }

h2.ankernaviuschrift, h2.dachzeile
{ border-bottom: 1px solid #d4d4d4;
  color: #5a5a5a; }

h2.hpuschrift, h2.hpuschrift2
{ color: #5a5a5a; } /* Grau */
h2.hpuschrift a
{ color: #003E7E; }
h2.hpuschrift a:hover
{ color: #FF6500; }

h4.kgwuschriftAC
{ border-top: 1px solid #d4d4d4; border-left: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4; border-bottom: 1px solid white;
  color: #5a5a5a;
  background: url('http://www.goethe.de/css3/img/kgwuschriftAC.gif') repeat-x; }

#tab1 h4.kgwuschriftAC
{ border-bottom: 1px solid #d4d4d4;
  background: url('http://www.goethe.de/css3/img/kgwuschrift.gif') repeat-x; }

h4.kgwuschrift
{ border: 1px solid #d4d4d4;
  color: #5a5a5a;
  background: url('http://www.goethe.de/css3/img/kgwuschrift.gif') repeat-x; }

h5.startseitenteaser
{ color: #5a5a5a;
  border: none; }


/*--------------------------------------------------------------------------------*/

#bodyTyp4, #bodyTyp3, #bodyTyp2, #bodyTyp1
{ background-image: url('http://www.goethe.de/css3/farben/orange_ihp/background.jpg');
  background-repeat: repeat-x;
  background-color: #c3c3c3; }

.rundungTyp4, .rundungTyp3
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/rundung.gif') no-repeat; }
.rundungTyp2
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/rundung_typ2.gif') no-repeat; }
.rundungTyp1
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/rundung_typ1.gif') no-repeat; }

#headerTyp4  
{ height: 92px; }
#headerTyp3, #headerTyp2, #headerTyp1
{ height: 75px; }

.schattenOben  /* Hintergrundschatten ganz oben */
{ height: 70px;
  background: none; }
  
.homelink a
{ display: none; }

.logo
{ top: 9px; }

.bannerTyp4,
.bannerTyp3
{ top: 0px;
  left: 0px;
  height: 70px; }
  
.bannerTyp2
{ top: 0px; left: 0px;
  width: 622px; }
  
.bannerTyp1
{ top: 0px; left: 0px;
  width: 544px; }
  
.bannerTyp4 img,
.bannerTyp3 img,
.bannerTyp2 img,
.bannerTyp1 img
{ height: 70px; }

  
  
/*---- Schatten oberhalb der Hauptnavigation ---*/

.hauptnaviLinie
{ display: none; }

/*----------- Hauptnavigation quer ------------*/
 
#hauptnavi  /* Hintergrundverlauf Haupnavi */
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/hauptnavi.gif') repeat-x; }

#hauptnavi li.active  /* hintergrund aktiver Men punkt */
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/hauptnaviAC.gif') repeat-x; }

#hauptnavi li a:hover  /* hintergrund Menüpunkt bei Hoover */
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/hauptnaviAC.gif') repeat-x; }

#hauptnavi li.active a:hover
{ background: transparent;
  border: none; }


/*---------------- Farbbalken -----------------*/

#farbbalkenTyp3, #farbbalkenTyp2, #farbbalkenTyp1
{ background: url('http://www.goethe.de/css3/farben/orange_ihp/farbbalken.gif') repeat-x; }


/*--------------- Zwischenraum ----------------*/

.seitentitelLinieTyp4, .seitentitelLinieTyp3, .seitentitelLinieTyp2, .seitentitelLinieTyp1
{ background: #BEBEBE; }


/*--------------- Hauptbereich ----------------*/

#linkenavi  /* Rahmen oben und unten an der linken Navi */
{ border-bottom: 1px solid #F6CA80; }

#linkenavi li
{ border-top: 1px solid #F6CA80; }
#linkenavi li li
{ border-top: 1px solid #F9DCAA; }
#linkenavi li li li
{ border-top: 1px solid #FCEDD4; }

#linkenavi li a					/* Farbe erste Ebene linke Navi */
{ background: #FDECC5; }

#linkenavi ul ul li a			/* Farbe zweite Ebene linke Navi */
{ background: #FEF5E2; }

#linkenavi ul ul ul li a		/* Farbe dritte Ebene linke Navi */
{ background: #FFFBF3; }

#linkenavi li a:hover			/* Farben bei Hover und aktivem Menpunkte */
{ background-color: #FFFFFF; }

#linkenavi ul li span.active
{ background-color: #FFFFFF; }

#linkenavi ul ul li span.active
{ background-color: #FFFFFF; }
  
#linkenavi ul ul ul li span.active
{ background-color: #FFFFFF; }

#linkenavi ul li span.active a,
#linkenavi ul ul li span.active a,
#linkenavi ul ul ul li span.active a
{ background-color: #FFFFFF;
  background-image: none; } 

#linkenaviStartseite
{ border-top: 1px solid #F9DCAA; }

.startseitenteaser 
{ background: #FFFBF3;
  border-bottom: 1px solid #F9DCAA; }  
  
.sponsorenartikel
{ background: #F5F5F5; 
  border: 1px solid #D4D4D4; }
  
  
/*------------------ Footer -------------------*/

.footerLinieTyp4, .footerLinieTyp3, .footerLinieTyp2, .footerLinieTyp1
{ background: #D4D4D4; }


/*----------------- Kalender ------------------*/

.zeileKalenderuschrift, zelleKalenderuschrift  
{ background: url('http://www.goethe.de/css3/img/kalenderuschrift.gif') repeat-x; }

.zeileKalendereintrag 
{ background-color: #F5F5F5; }

.tabelleKalender, 
.zelleKalenderuschrift, 
.zelleKalenderLinks, 
.zelleKalenderMitte, 
.zelleKalenderRechts
{ border: 1px solid #D4D4D4; }



/*--------------------- Suche ------------------------*/  

.suche
{ width: 220px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: -109px;
  left: 580px;
  visibility: visible;
  z-index: 99; }

#wrapcontentTyp3 .suche
{ top: -92px; }
  
.formSuche
{ margin: 0px;
  padding: 0px; }

.bezeichnerSuche
{ margin: 2px 5px 0px 0px;
  float: left;
  color: white;
  text-align: right;
  width: 60px; }

.inputSuche
{ width: 118px;
  float: left;
  margin: 0px 0px 0px 0px; }

.iconSuche a
{ background: url('http://www.goethe.de/bilder3/symbole/suchen.gif') no-repeat;
  width: 18px; height: 18px;
  margin: 0 0 0 1px;
  float: left; }

html[lang|="ar"] .suche
{ width: 220px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: -109px;
  right: 580px;
  z-index: 99; }

html[lang|="ar"] .bezeichnerSuche
{ margin: 2px 0px 0px 5px;
  float: right;
  color: white;
  text-align: left;
  width: 60px; }

html[lang|="ar"] .inputSuche
{ width: 118px;
  float: right;
  margin: 0px 0px 0px 0px; }
  
html[lang|="ar"] .iconSuche a
{ background: url('http://www.goethe.de/bilder3/symbole/suchen_rtl.gif') no-repeat;
  width: 18px; height: 18px;
  margin: 0 1px 0 0;
  float: right; }
  
html[lang|="he"] .suche
{ width: 220px;
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: -109px;
  right: 580px;
  z-index: 99; }

html[lang|="he"] .bezeichnerSuche
{ margin: 2px 0px 0px 5px;
  float: right;
  color: white;
  text-align: left;
  width: 60px; }

html[lang|="he"] .inputSuche
{ width: 118px;
  float: right;
  margin: 0px 0px 0px 0px; }
  
html[lang|="he"] .iconSuche a
{ background: url('http://www.goethe.de/bilder3/symbole/suchen_rtl.gif') no-repeat;
  width: 18px; height: 18px;
  margin: 0 1px 0 0;
  float: right; }  
  
* html .suche
{ display: none; }


  
.schliessen a
{ border-left: 1px solid #505050;
  background: url('http://www.goethe.de/bilder3/symbole/schliess_dunkel.gif') no-repeat;
  background-position: bottom right;
  color: #505050; }

  
.box
{ display: block;
  clear: both;
  margin: 0px 0px 10px 0px; }
  
.box .kasten2
{ border-left: 1px solid #D4D4D4; border-right: 1px solid #D4D4D4; border-bottom: 1px solid #D4D4D4; border-top: none;
  margin: 0px 0px 4px 0px; 
  padding: 5px;
  overflow: hidden;
  display: block; }



/*----------- Navigationsteaser für Dossier/Themenboxen auf LPs ----------------*/

.navigationsteaser
{ background: #efefef;
  overflow: hidden;
  height: 1%; }

.navigationsteaser .teasertext
{ padding: 5px; }

.navigationsteaser .normalgrafik
{ margin: 0px 10px 0px 0px; }

.navigationsteaser .normalgrafik_x
{ margin: 0px 0px 5px 0px; }

.zumThemaLink
{ display: block; }

.zumThemaLink a
{ background: url('http://www.goethe.de/bilder3/symbole/link.gif') 0px 1px no-repeat;
  padding: 0px 0px 0px 10px; }

/*----------- Navigationsteaser für Dossier/Themenboxen, RTL (Arabisch, Hebräisch) ----------------*/

.navigationsteaser_rtl
{ background: #efefef;
  overflow: hidden;
  height: 1%; }

.navigationsteaser .teasertext
{ padding: 5px; }


.navigationsteaser_rtl .normalgrafik
{ margin: 0px 0px 0px 10px; }

.navigationsteaser_rtl .normalgrafik_x
{ margin: 5px 0px 0px 0px; }
 
.zumThemaLink_rtl
{ display: block;}

.zumThemaLink_rtl a
{ background: url('http://www.goethe.de/bilder3/symbole/link_rtl.gif') right 1px no-repeat;
  padding: 0px 10px 0px 10px; }

